Bug 224457 - [PATCH] sysutils/zfs-replicate: update to 0.7_2
Summary: [PATCH] sysutils/zfs-replicate: update to 0.7_2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Jason Helfman
URL: https://github.com/leprechau/zfs-repl...
Keywords: needs-qa
Depends on:
Blocks:
 
Reported: 2017-12-19 14:49 UTC by Lapo Luchini
Modified: 2019-09-15 02:54 UTC (History)
4 users (show)

See Also:
bugzilla: maintainer-feedback? (jnlin)


Attachments
update port to latest patch on github (2.73 KB, patch)
2019-09-06 16:04 UTC, Jason Helfman
no flags Details | Diff
update port to latest patch on github (2.70 KB, patch)
2019-09-06 16:11 UTC, Jason Helfman
jgh: maintainer-approval?
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Lapo Luchini 2017-12-19 14:49:36 UTC
It seems that while changed in PR #203830 the WWW URL is dead again.

Seems to be available here: (beware, I didn't see it when it was last online)

https://web.archive.org/web/20131213074535/https://blogs.oracle.com/constantin/entry/useful_zfs_snapshot_replicator_script
Comment 1 Koichiro Iwao freebsd_committer 2019-03-07 09:49:44 UTC
Do someone know where's the current URL?
Comment 2 Lapo Luchini 2019-04-16 09:50:33 UTC
I can't find it anywhere; using the Web Archive URL is probably better than nothing.
Comment 3 Jason Helfman freebsd_committer 2019-09-06 16:04:23 UTC
Created attachment 207243 [details]
update port to latest patch on github

Update to latest commit on github.
Comment 4 Jason Helfman freebsd_committer 2019-09-06 16:11:57 UTC
Created attachment 207244 [details]
update port to latest patch on github
Comment 5 Jason Helfman freebsd_committer 2019-09-15 02:54:45 UTC
approved by maintainer timeout